DBA(1)

NAME
dba — characterising shared regulatory regions of genomic DNA

SYNOPSIS

dba [options ... ] { seq1 seq2 }

DESCRIPTION

dba - standing for Dna Block Aligner, was developed by Niclas Jareborg, Richard Durbin and Ewan Birney for characterising shared regulatory regions of genomic DNA, either in upstream regions or introns of genes

The idea was that in these regions there would a series of shared motifs, perhaps with one or two insertions or deletions but between motifs there would be any length of sequence.

The subsquent model was a 3 state model which was log-odd'd ratio to a null model of their being no examples of a motif in the two sequences.

OPTIONS

-h           -help
    Show summary of options.

-v           -version
    Show version of program.

SEE ALSO

dnal (1), estwise (1), estwisedb (1), genewise (1), genewisedb (1), genomewise (1), promoterwise (1), psw (1), pswdb (1), scanwise (1), scanwise_server (1).

AUTHOR

This manual page was written by Philipp Benner mail@philipp-benner.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.